
import request from '@/utils/request'
export function get(params) {
    return request({
        url: '/freeDine',
        method: 'get',
        params
    })
}
export function add(data) {
    return request({
        url: 'api/botUser',
        method: 'post',
        data
    })
}

export function del(ids) {
    return request({
        url: 'api/botUser/',
        method: 'delete',
        data: ids
    })
}

export function edit(data) {
    return request({
        url: '/freeDine',
        method: 'put',
        data
    })
}
export default { add, edit, del, get }
